/* SOURABH CHANGES START */
.page-row {
  min-height: 40vh;
}

.social-footer a {
	color:white;
	text-decoration: none;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

.youtube-play-button {
  position: absolute;
  right: 2%;
  top: 5%;
  font-size: 2rem;
  color: white;
  opacity:1;
  -webkit-text-stroke: 2px #EC8723;
  -webkit-text-fill-color: white;
}

/* .youtube-play-button-main {
  position: absolute;
  left: 43%;
  top: 35%;
  font-size: 5rem;
  color: red;
  opacity: 0.75;
} */

.library .library-list ul.authors {
  width: 95%;
  max-width: 95%;
}

.follow.mobile a {
	display:inline;
}

#submit.submit {
	color: #EC8723;
	padding: 5px;
	border: 1px solid #EC8723;
	min-width: auto;
	max-width: fit-content;
	min-height: auto;
	height: auto;
	max-height: fit-content;
	background: white;
	-webkit-border-radius: 50%;
	border-radius: 0;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.wpforms-submit,
.wpforms-page-button.wpforms-page-next,
.wpforms-page-button.wpforms-page-prev {
	background: #EC8723 !important;
  color: white !important;
  border:1px solid white !important;
  border-radius: 25px !important;
  min-width: 100px !important;
  padding: 5px !important;
}
.wpforms-submit:hover,
.wpforms-page-button.wpforms-page-next:hover,
.wpforms-page-button.wpforms-page-prev:hover {
	background: white !important;
  color: #EC8723 !important;
  border: 1px solid #EC8723 !important;
}

header .search_div .search-label {
	background-color:white;
}

.library .modal-dialog table tbody td .form-check-input {
  opacity: 1;
}

/* .library .modal-dialog table tbody td {
  border: 0;
  min-width: auto;
  padding: 1rem;
}

.library .modal-dialog table thead th {
  font-size: initial;
  color: initial;
  max-width: initial;
  min-width: initial;
  font-weight: 600;
  padding-left: 1rem;
} */

.badge-taxonomy-type {
	display: inline-block;
	width: fit-content;
}
/*
.home .network .world-info .no-list .no-card {
	cursor: auto;
}*/

#author_search_author {
  padding: 5px 15px;
  border: 1px solid #EC8723;
  margin-bottom: 20px;
  border-radius: 2rem;
  font-size: 14px;
  outline: none;
}

@media (max-width: 767px) {
  #author_search_author{margin: 20px 0;}
  #footer {
    min-height: 370px;
    height: 370px;
  }
	.footer-mobile-social-icons a img {
		margin-left:10px;
	}
}

#newsletterTab .nav-link {
  cursor: pointer;
}
/*email changes start*/
header .navbar .navbar-nav ul li .nav-link {
  font-size: 16px;
}
/*email changes start*/

.white-content p,
.white-content ul li {
  font-weight: 300 !important;
  font-size: 14px !important;
  color:white !important;
}

.home .clients .client-content {
      display: block;
}

img.size-full.alignleft {
  float:left;
  margin: 0 1rem 1rem 0;
}

img.size-full.alignright {
  float:right;
  margin: 0 0 1rem 1rem;
}

.has-content-area table {
  border:0;
}

.has-content-area table tr td{
  vertical-align: top;
  padding:0.5rem;
  border:0;
}

.divider {
  display:block;
  position : relative ;
  width:100%;
}

.pagination-links a {
  margin: 0 0.25rem;
  color: #162856;
  padding: 0 0.25rem;
}

.pagination-links .next {
  margin: 0;
  color: #162856;
  padding: 0;
}

.pagination-links .page-numbers.current{
  border-bottom: 2px solid #EC8723;
  margin: 0 0.25rem;
  color: #162856;
  padding: 0 0.25rem;
}

.member-cards,.clients-list,.banner_card_2 {
  display: block !important;
}

.home .main-banner .item1,
.home .main-banner .item2,
.home .main-banner .item3,
.home .main-banner .item4,
.home .main-banner .item5
{
  cursor: auto;
}

.download-resource{
  font-size: 1.1rem;
  padding-top: 10px;
}

.homepage-video-box {
  position: fixed;
  overflow: hidden;
  display: block;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color: white;
  z-index: 999999;
  transition: 1s ease-in-out;
}

.homepage-video-box.fade{
  z-index: -1;
}

.homepage-video-box #homepage-video {
  position: relative;
  display: block;
  width: 50%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 25vh;
  -webkit-background-size:contain;
  -moz-background-size:contain;
  -o-background-size:contain;
  background-size:contain;
  background-position: center;
  background-color: #fff;
  transition: 1s ease-in-out;
}
.homepage-video-box .homepage-video-link span {
  color: lightgrey;
  cursor: pointer;
  font-size: 3rem;
  padding: 1rem;
}
@media (max-width: 768px) {
  .homepage-video-box {
    display: none;
  }
  .homepage-video-box #homepage-video {
    width: 95%;
  }

  .homepage-video-box .homepage-video-link span {
    font-size: 2rem;
  }
}

.microsave-twitter-box .ctf-item {
  background-color:white;
  padding:15px!important;
}

.ctf-carousel .ctf-owl-item {
  padding:0 15px!important;
}

.wpforms-field-checkbox.multiple-selection ul {
  height: 100px;
  overflow-y: scroll;
  width:90%;
}
.wpforms-field-checkbox.multiple-selection input
{
  min-width: auto !important;
}
/* SOURABH CHANGES END */

/* DUSHYANT CHANGES START */
/*dushyant changes - 26-10-2018 */
.blog .has-content-area{

  }
  .blog .has-content-area h1{
  font-size: 2.25rem;
  letter-spacing: 0.33px;
  line-height: 39px;
  margin-bottom: 2rem;
}
.blog .has-content-area h2{
  font-size: 1.37rem;
  letter-spacing: 0.33px;
  line-height: 39px;
  margin-bottom: 1rem;
  margin-top:1rem;
}
.blog .has-content-area h3{
  font-size: 1.3rem;
  letter-spacing: 0.33px;
  line-height: 39px;
  margin-bottom: 1rem;
  margin-top:1rem;
}

.blog .has-content-area img{
  max-width: 100% !important;
  float: left;
  margin: 0.5rem 2rem 1rem 0;
  height: auto;
}

.blog .has-content-area ul {
  padding:0;
}

.blog .has-content-area p,
.blog .has-content-area ul li,
.blog .has-content-area ol li,
.has-content-area table tr td,
.blog .has-content-area blockquote p {
  font-size: 1rem;
  letter-spacing: 0.33px;
  line-height: 22px;
  color: #212529;
  margin-bottom: 1rem;
}

.blog .has-content-area a{
  font-size: 1rem;
  letter-spacing: 0.33px;
  line-height: 22px;
  color: #EC8723;
}
.blog .has-content-area sup a {
    font-size: inherit;
}
.blog .has-content-area .para2 a{
  color: #2D3E67;
}

.blog .has-content-area .wp-caption-text{
  font-size: 0.75rem;
  letter-spacing: 0.75;
  font-weight: 400;
}

.blog .has-content-area ul{
  list-style-type: none;
  }
.blog .has-content-area ol{
      padding-left: 26px;
}
.blog .has-content-area ol li{
      padding-left: 10px;
}
.blog .has-content-area ul li{
 position: relative;
 margin-bottom: 1rem;
}

.blog .has-content-area ul li,
#newsletterTabContent ul li{
  list-style-type: none;
  background-image: url(icons/bullet.png);
  background-repeat: no-repeat;
  padding: 0 1.5rem;
  background-size: 14px;
  margin-bottom: 1rem;
}
.blog .has-content-area blockquote p{
  font-size: 1.25rem;
  letter-spacing: 0.29;
  border-top: 4px solid #50C0E4;
  padding-top: 1rem;
}
.blog table {
  display: flex;
  max-width: 100%;
}
.blog table tbody {
  overflow: auto;
}

.font-size-90 {
  font-size: 0.90rem;
}
/*search page add 5-11-2018*/
.search .person-detail h3{
  font-size: 1.25rem ;
  font-weight: 400;
line-height: 21px;
margin-bottom: 0.5rem;
color: #434951;
}
.search .person-detail h3 span{
  font-size: 0.9rem ;
  font-weight: 400;
  line-height: 21px;
  color: #9b9b9b;
  margin-left: 0.5rem;
}
.search .person-detail p{
  font-size: 0.9rem !important;
  color: #151515;
  margin-bottom: 2rem;
}
.search .person-detail a{
 text-decoration: none;
}

.search_section{
  padding: 2rem ;
  background: white;
}
.search_section .card a{
  text-decoration: none;
  color: inherit;
}
.search_section .top-section .card-title small{
  font-size: 0.9rem ;
  font-weight: 400;
  line-height: 21px;
  margin-bottom: 0.5rem;
  color: #9b9b9b;
  margin-left: 0.5rem;
}
@media only screen and (max-width: 600px) {
  .search_section{
    padding: 0rem ;
    background: white;
  }
}
/* .opac{
  opacity: 1;
  transition: clo 2s infinite; }
@keyframes clo {
from {
  opacity: 1; }
to {
  opacity: 0;
  z-index: -1;}
 } */

 .ctf-carousel .ctf-owl-nav .onhover{
   display: none !important;
 }


/* DUSHYANT CHANGES END */

/* SHRAY CHANGES FOR LOADER */

#coin {
  margin: 0 auto;
  cursor: pointer;
}

#coin div {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 45px rgba(255, 255, 255, .3), 0 12px 20px -10px rgba(0, 0, 0, .4);
  -moz-box-shadow: inset 0 0 45px rgba(255, 255, 255, .3), 0 12px 20px -10px rgba(0, 0, 0, .4);
  box-shadow: inset 0 0 45px rgba(255, 255, 255, .3), 0 12px 20px -10px rgba(0, 0, 0, .4);
}

.side-a {
  background-image: url("img/rolling.gif");
  background-repeat: no-repeat;
  background-size: 100%;
}

#coin {
  transition: -webkit-transform 1s ease-in;
  -webkit-transform-style: preserve-3d;
}

#coin div {
  position: absolute;
  -webkit-backface-visibility: hidden;
}

.side-a {
  z-index: 100;
}

.side-b {
  -webkit-transform: rotateY(-180deg);
}


#coin {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
}

#load {
  width: 100%;
  height: 100vh;
}

#load::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.wrapper {
  display: none;
}

.position_apply .container .wpforms-field-container .wpforms-field input{
  min-width: 90%;}


@media (max-width:767px) {
.position_apply .container .wpforms-field-container .wpforms-field{
  min-width: 100%;}

.position_apply .container .card-body{
  padding: 0;
  }

.position_apply .container .wpforms-field-container .wpforms-field-email, .position_apply .container .wpforms-field-container .wpforms-field-file-upload{
    margin-left: 0;}
}

/* SHRAY CHANGES FOR LOADER ENDS */

.postid-9163 .has-content-area img, .postid-9185 .has-content-area img.aligncenter,
.postid-9255 .has-content-area img.aligncenter, .postid-12956 .has-content-area img {
    height: auto;
    max-width: 700px !important;
}

.postid-12234 .has-content-area img.aligncenter, .postid-12431 .has-content-area img.aligncenter,
.postid-12457 .has-content-area img.aligncenter, .postid-12477 .has-content-area img.aligncenter,
.postid-12513 .has-content-area img.aligncenter, .postid-5931 .has-content-area img.aligncenter,
.postid-12638 .has-content-area img.aligncenter, .postid-2940 .has-content-area img.aligncenter,
.postid-12745 .has-content-area img.aligncenter, .postid-13486 .has-content-area img.aligncenter,
.postid-13570 .has-content-area img.aligncenter, .postid-13588 .has-content-area img.aligncenter,
.postid-14157 .has-content-area img.aligncenter, .postid-572 .has-content-area img.aligncenter,
.postid-14403 .has-content-area img.aligncenter{
  margin: 20px auto;
  display: block;
  float: none;
  height: auto;
}
.postid-12638 .has-content-area img.alignright, .postid-13570 .has-content-area img.alignright,
.postid-14263 .has-content-area img.alignright{
  float: right;
  margin: 1rem 0rem 1rem 2rem;
}
.postid-2940 .has-content-area img.aligncenter:first-of-type {
    margin-top: 0;
}
.postid-2940 .has-content-area blockquote a{
  margin: 20px 0;
  display: block;
}
.single-post .wp-caption.alignleft {
    float: left;
    margin: 0.5rem 1rem 1rem 0;
}
.single-post .wp-caption.alignnone {
    float: none;
    margin: auto;
    text-align: center;
}
.single-post .wp-caption img {
    margin: 0 0 10px !important;
    float: none;
}
.single-post .wp-caption p {
    margin-bottom: 0;
}
.single-post .wp-caption.alignright {
    float: right;
    margin: 0.5rem 0 1rem 1rem;
}
.single-post .wp-caption.aligncenter{
  margin: 20px auto;
  float:none;
  text-align: center;
  max-width: 100%;
}

/********** Header Dropdown Icons *******/
header .dropdown-item.data-insights{
	background-image:url('/wp-content/uploads/2020/05/data_insights.png');
	background-size: 25px;
    background-repeat: no-repeat;
    background-position: left;
    padding: 0 2rem;
}

/*******
  Careers Page
******/
.openings_content .btn {
  margin: 30px 0 10px;
  max-width: 200px;
}
.openings_content .inner-card-body{
  padding: 0 !important;
  margin-top: 40px;
}
.careers-main .cur_op_cards .inner-card-body .card .card-body {
  background: #f5f5f5;
}
.cur_op_accords .cta {
  background: transparent;
  margin: 40px 0;
  justify-content: flex-start;
  font-size: 18px;
  height: auto;
  max-height: none;
  padding: 10px 30px;
  outline: none;
}
.cur_op_cards .accordion .card-header {
    background: #fff;
    padding: 20px;
}
.cur_op_cards .accordion .card-header a {
    color: #EC8723;
}
.cur_op_cards .accordion a:hover{
  text-decoration: none !important;
}
.cur_op_cards .accordion .card-header a h5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 600;
}
.cur_op_cards .card-body a h5 {
    font-size: 16px;
}
.cur_op_cards .card-body a {
    color: #ec8723;
}
#showcurrentopening, #projectbasedopening {
    padding-top: 30px;
}
.position_apply .container .wpforms-field-container .wpforms-field textarea{
  max-width: 90%;
}
.covid_resources_sec{
  background: #f4f4f4;
}
.covid_resources_sec .container{
  padding-top: 0;
}
.covid_resources_sec .container .card-body span{
  color: #EC8723;
  margin-bottom: 15px;
}
.covid19_charts_main_sec{
  width: 100%; 
}
.covid19_charts_main_sec.bannercard, .page-id-14180 .bannercard{
  margin-top: 0;
}
.covid_charts_block .tableauPlaceholder{
  margin:auto;
}
.covid_bottom_content_block {
    margin-top: 2rem;
    align-items: center;
}
.covid_bottom_content_block h2{
  text-align:left;
  font-size: 1.5rem;
}
.covid_bottom_content_block .col-sm-6:first-of-type {
    padding-right: 2rem;
}
.covid_bottom_content_block .col-sm-7 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    padding-right: 2rem;
    text-align: justify;
}
.covid_bottom_content_block .col-sm-5{
    padding-bottom: 1rem;
}
.covid_bottom_content_block:nth-of-type(2n+1) .col-sm-7{
    padding-left: 2rem;
    padding-right: 1rem;
}
.covid_bottom_content_block:nth-of-type(2n+2) .col-sm-5 {
    order: 1;
}
.page-id-13141 .banner-image > img.main-img, .page-id-13991 .banner-image > img.main-img,
.page-id-14803 .banner-image > img.main-img,
.page-id-15424 .banner-image > img.main-img {
    display: none;
}
.page-id-14180 .banner-image .container{
  max-width: 90%;
}
.page-id-15424 .banner-image .container{
  max-width: 80%;
}
.page-id-14180 .banner-image .container iframe{
  max-width: 100%;
}
.page-id-14180 .banner-image .container .row, .page-id-15424 .banner-image .container .row{
  margin: 0;
}
.page-id-14180 .bannercard .section-heading, .page-id-14180 .banner-image > img.main-img{
  display: none;
}
.bottom_cta_btns a {
    margin-right: 1rem;
}
.bottom_cta_btns {
    display: flex;
    padding-left: 0;
}

.page-id-13991 .banner-image .container {
  max-width: 1260px;
}

.page-id-13991 .banner-image .container .row {
  margin-right: 0;
  margin-left: 0;
}

.page-id-13991 .banner-image .covid19_charts_main_sec .covid-disclaimer{
  margin-bottom: 0;
  margin-top: 10px;
  text-align: right;
  font-size: 0.9rem;
}

.page-id-14803 .banner-image .container {
  max-width: 1050px;
}

.page-id-14803 .banner-image .impact-on-msme-dashboard {
  width: 100%;
  margin-top: 0;
}

@media only screen and (max-width:580px){
  .covid_bottom_content_block .col-sm-7 {
      order: 1;
      margin-top: 2rem;
      margin-bottom: 0;
      padding:0 !important;
  }
  .covid_bottom_content_block .col-sm-5{
    padding: 0;
  }
  .page-id-13141 .banner-image .container, .page-id-13991 .banner-image .container{
    padding-top: 8rem !important;
  }
  .page-id-13141 .banner-image .bannercard, .page-id-13991 .banner-image .bannercard{
    padding:0;
  }
  .page-id-14180 .bannercard, .page-id-15424 .banner-image .container .bannercard{
    margin-top: 0 !important;
  }
  .single-post .wp-caption.alignleft{
    float:none;
    margin: 10px auto;
  }
  .page-id-14803 .banner-image .impact-on-msme-dashboard {
    margin-top: -30px !important;
    padding: 1rem;
  }

  .banner-image .container .bannercard{
    padding: 1rem;
  }

} 

@media only screen and (max-width:580px) {
  
  /* .postid-15141 .has-content-area img.alignleft {
    float: none;
    display: block;
    margin: auto;
    height: auto;
  } */

  .single-post .has-content-area img.alignleft, .single-post .has-content-area img.alignright {
    float: none;
    display: block;
    margin: auto;
    height: auto;
  }
  
  /* .postid-14783 .has-content-area img.alignright, .postid-14823 .has-content-area img.alignright, 
  .postid-15141 .has-content-area img.alignright {
    float: none;
    display: block;
    margin: auto;
    height: auto;

  } */
}